{% extends 'layout/templates.html' %}
{% load static %}
{% block judul %}Contact{% endblock %}
{% block content %}

    <!-- Header -->
    <header class="masthead d-flex">
        <div class="container-fluid text-right">
            <div class="row my-contact">
                <div class="col-md-8 img-banner"></div>
                <div class="col-md-12 text-banner-contact" style="position: absolute;">
                    <h1 class="mb-1">Let's Get in Touch</h1>
                    <h5>be social is good</h5>
                </div>
            </div>
        </div>
        <div class="overlay"></div>
    </header>

    <div class="flex-wrap d-flex content-section container-fluid bd-highlight text-white" id="contact-form" style="align:0px ; padding:0px">
            <div class="flex-fill bd-highlight">
                <div class="img-contact"></div>
            </div>
            <div class="p-2 flex-fill bd-highlight">
                <form>
                <div class="form-group">
                    <label for="formGroupExampleInput">Enter your message</label>
                    <input type="text" class="form-control" id="formGroupExampleInput" placeholder="Enter your name">
                </div>
                <div class="form-group">
                    <label for="exampleFormControlInput1">Enter your message</label>
                    <input type="email" class="form-control" id="exampleFormControlInput1" placeholder="Enter your email address">
                </div>
                <div class="form-group">
                    <label for="formGroupExampleInput">Enter your message</label>
                    <input type="text" class="form-control" id="formGroupExampleInput" placeholder="Enter subject">
                </div>
                </form>
            </div>
            <div class="p-2 flex-fill bd-highlight">
                <form>
                <div class="form-group">
                    <label for="exampleFormControlTextarea1">Enter your message</label>
                    <textarea class="form-control" id="exampleFormControlTextarea1" rows="10">Enter your message</textarea>
                </div>
                <button type="button" class="btn btn-success" data-toggle="modal" data-target="#exampleModal">Send</button>
                </form>
            </div>
        </div>

    <!-- Modal -->
    <div class="modal fade modal-style" id="exampleModal" tabindex="-1" role="dialog" aria-labelledby="exampleModalLabel" aria-hidden="true">
        <div class="modal-dialog" role="document">
        <div class="modal-content">
            <div class="modal-header">
            <h5 class="modal-title" id="exampleModalLabel">Success</h5>
            <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                <span aria-hidden="true">&times;</span>
            </button>
            </div>
            <div class="modal-body">
            <h1>Message Sent!<h1>
            <h2>I'm happy to know you :D</h2>
            </div>
            <div class="modal-footer">
            <button type="button" class="btn btn-secondary" data-dismiss="modal">Close</button>
            <button type="button" class="btn btn-success">Save changes</button>
            </div>
        </div>
        </div>
    </div>

{% endblock %}